// ID:编号, StartRank:开始排名, EndRank:结束排名, RewardItme:奖励道具, RewardCount:奖励数量

export default class M_ActivityHappySummerRankCFG {
  private static data =
      {"1":{"ID":1,"StartRank":1,"EndRank":1,"RewardItme":[1,94],"RewardCount":[100000000,21]}

      ,"2":{"ID":2,"StartRank":2,"EndRank":2,"RewardItme":[1,94],"RewardCount":[50000000,14]}

      ,"3":{"ID":3,"StartRank":3,"EndRank":3,"RewardItme":[1,94],"RewardCount":[10000000,7]}

      ,"4":{"ID":4,"StartRank":4,"EndRank":6,"RewardItme":[1,17],"RewardCount":[5000000,30]}

      ,"5":{"ID":5,"StartRank":7,"EndRank":10,"RewardItme":[1,17],"RewardCount":[1000000,20]}

      ,"6":{"ID":6,"StartRank":11,"EndRank":20,"RewardItme":[1,17],"RewardCount":[500000,10]}

      }// ID:编号, StartRank:开始排名, EndRank:结束排名, RewardItme:奖励道具, RewardCount:奖励数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}